﻿/* CSS Document */
@CHARSET "UTF-8";
@import url("/skin/default/css/ndaohang.css");


/* weizhi */
.neiwith{ width:100%; float:left; height:45px; background:#ffffff; border-bottom:1px solid #e8e8e8;}
.middlen{ width:100%; float:left; margin-top:0px; height:45px; }
.middlen .video2 {width:1200px; height:45px; margin-left:auto; margin-right:auto; line-height:45px; color:#535353; font-size:16px;}
.video2 a:link {color:#535353; text-decoration:none;} 
.video2 a:visited {color:#535353;} 
.video2 a:hover,a:active {color:#535353; text-decoration:none; }


.daohang{display:none;}
.gonglwein{display:none;}
.toptel{display:none;}
.shoujif{display:none;}

@media screen and (max-width:960px){
	.topz{ height:0px;}
.topbg{ display:none;}
.neiwith{display:none;}
.top01{ display:none;}
.bigfont100{display:none;}
.banquan100{display:none;}
.right100{display:none;}
.listleft{display:none;}
.shoujit{ width:100%; float:left; display:block;}
.shoujif{ width:100%; float:left; display:block;}
.er{display:none;}
.connect100{display:none;}
}

/* about */
.aboutCon{ width:100%; float:left; background-color:#f5f5f5;}
.about1200{ margin-left:auto; margin-right:auto; width:1200px; }
.about1200 h1{ width:1200px; color:#6f6f6f; font-size:22px; line-height:50px; height:50px; margin-top:5px; float:left; text-align:center; font-weight:normal; font-family: "taipurui-Bold";}
.about1200 h1 a:link {color:#6f6f6f; text-decoration: none; } 
.about1200 h1 a:visited {color:#6f6f6f; text-decoration: none;} 
.about1200 h1 a:hover,a:active {color:#961de9; text-decoration: none;}

.about1200 p{ width:1200px; color:#6f6f6f; font-size:16px; line-height:28px; float:left; margin-bottom:10px; margin-top:10px; font-weight:normal;}
.about1200 p a:link {color:#6f6f6f; text-decoration: underline; } 
.about1200 p a:visited {color:#6f6f6f; text-decoration: underline;} 
.about1200 p a:hover,a:active {color:#6f6f6f; text-decoration: none;}

.about1200 .f6{width:1200px; float:left; color:#ffffff; }
.about1200 .sidat a:link {color:#ffffff; text-decoration:none; } 
.about1200 .f6 .sidat a:visited {color:#ffffff; text-decoration:none;} 

.about1200 .f6 .sidat a:hover,a:active {color:#ffffff; text-decoration: none;}
.about1200 .f6 .sidat a {width:222px; border:1px solid #961de9; margin:0px 20px 10px 0px; height:36px; line-height:36px; text-align: center; border-radius:2px; font-size:16px; float:left; background-color: #961de9; transition: background-color .3s; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.about1200 .f6 .sidat:nth-of-type(5) a { margin-right:0px;}
.about1200 .f6 .sidat a:hover {background-color: #ffffff; color: #961de9; text-decoration: none;}

.about1200 h2{ width:1200px; color:#6f6f6f; font-size:22px; line-height:50px; height:50px; margin-bottom:5px; float:left; text-align:center; font-weight:normal; font-family: "taipurui-Bold";}
.about1200 h2 a:link {color:#6f6f6f; text-decoration: none; } 
.about1200 h2 a:visited {color:#6f6f6f; text-decoration: none;} 
.about1200 h2 a:hover,a:active {color:#961de9; text-decoration: none;}

.hui200{float:left; margin-bottom:20px; margin-top:5px; padding-bottom:10px; width:1200px; overflow:hidden; box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  -webkit-transition: box-shadow 0.5s;
  transition: box-shadow 0.5s; background:#ffffff;border-radius:4px;}
.zn200z{width:200px; float:left; }
.sanzn200{width:120px; margin-left:35px ; margin-right:35px; float:left; text-align:center;}
.sanzn200 img{width:50px; margin-left:auto; margin-right:auto; margin-top:15px;transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out; }
.sanzn200:hover img{transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);  }
.ftspan200 {width:100%; float:left; color:#6f6f6f; height:40px; font-size:16px; line-height:40px; text-align:center; font-weight:normal; overflow:hidden;}

.team2, .team{float:left; width:1200px; background:#ffffff; border-radius:4px; margin-bottom:20px;}
.team2 .bar, .team .bar{float:left; width:1200px; font-size:22px; text-align:center; color:#6f6f6f; line-height:50px; border-bottom:1px solid #f5f5f5; line-height:50px; font-family: "taipurui-Bold";}
.team2 .bar a:link, .team .bar a:link {color:#6f6f6f; text-decoration: none; } 
.team2 .bar a:visited, .team .bar a:visited {color:#6f6f6f; text-decoration: none;} 
.team2 .bar a:hover,a:active, .team .bar a:hover,a:active {color:#961de9; text-decoration: none;}

.team .pt{float:left; width:275px; border-radius:4px; margin-left:20px; margin-bottom:20px; position:relative; margin-top:20px;}
.team .pt img{float:left; width:275px; height:185px; border-radius:4px;}
.team a.video_txt {position: absolute; width:245px; padding:10px 15px; left:0px; bottom:0px; height:30px; font-size:0.9em; line-height:30px; color:#fff; background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.8), transparent); border-radius:0 0 4px 4px; text-decoration: none;}
.team a.video_txt:hover {color:#fff; text-decoration: none; }

.team2 .pt{float:left; width:275px; border-radius:4px; margin-left:20px; margin-bottom:20px; position:relative; margin-top:20px;}
.team2 .pt img{float:left; width:275px; height:380px; border-radius:4px;}
.team2 a.video_txt {position: absolute; width:245px; padding:10px 15px; left:0px; bottom:0px; height:30px; font-size:0.9em; line-height:30px; color:#fff; background-image:linear-gradient(0deg, rgba(0, 0, 0, 0.8), transparent); border-radius:0 0 4px 4px; text-decoration: none;}
.team2 a.video_txt:hover {color:#fff; text-decoration: none; }
